> ## Documentation Index
> Fetch the complete documentation index at: https://help.mentionpilot.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Brands

> Returns all brands associated with your account.



## OpenAPI

````yaml GET /brand
openapi: 3.1.0
info:
  title: OpenAPI Plant Store
  description: >-
    A sample API that uses a plant store as an example to demonstrate features
    in the OpenAPI specification
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://app.mentionpilot.ai/api/v1
security:
  - bearerAuth: []
paths:
  /brand:
    get:
      summary: Get Brands
      description: Returns all brands associated with your account.
      parameters: []
      responses:
        '200':
          description: A list of brands
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                    example: true
                  brands:
                    type: array
                    items:
                      $ref: '#/components/schemas/Brand'
              example:
                success: true
                brands:
                  - id: 1
                    name: MentionPilot
                    domain: mentionpilot.ai
                    created_at: '2026-04-30T06:26:48.342023+00:00'
        '401':
          description: Unauthorized — invalid or missing API key
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
components:
  schemas:
    Brand:
      type: object
      properties:
        id:
          description: Unique identifier of the brand
          type: integer
          format: int64
          example: 144
        name:
          description: Name of the brand
          type: string
          example: Nike
        domain:
          description: Domain of the brand
          type: string
          example: nike.com
        created_at:
          description: Timestamp when the brand was created
          type: string
          format: date-time
          example: '2026-04-30T06:26:48.342023+00:00'
    Error:
      type: object
      properties:
        success:
          type: boolean
          example: false
        error:
          type: string
          example: An error occurred
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````